production:
  image: java:8
  before_script:
      - apt update
      - wget "http://downloads.arduino.cc/arduino-1.8.1-linux64.tar.xz"
      - tar axvf arduino-1.8.1-linux64.tar.xz
  script:
      - cd ${CI_PROJECT_DIR}
      - ls -lha /arduino-1.8.1/arduino
      - /arduino-1.8.1/arduino --verify blink.ino
